Bug 4846 - Стартовая страница в mozilla
: Стартовая страница в mozilla
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3459 7079 7128
  Show dependency tree
 
Reported: 2004-07-20 17:50 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-20 17:50:26
Сейчас стартовая страница в mozilla - www.mozilla.ru.

Должно быть:
/usr/share/doc/HTML/index.html
------- Comment #1 From 2004-08-11 13:25:25 -------
Это бага в пакете перевода. 
Исправлено в 1.7.2 .
------- Comment #2 From 2005-03-04 15:03:51 -------
Не fixed 
------- Comment #3 From 2005-06-14 12:42:43 -------
а что сейчас ?
------- Comment #4 From 2005-06-14 14:02:55 -------
Ничего не могу сказать в 1.7.8 (имени mike@) -- undefined

Полагаю, по дефолту надо гвоздями прибить раз и навсегда, что
/usr/share/doc/HTML/index.html -- стартовая.
Кстати, как только будет готов окончательный русский вариант -- пните меня,
будет украинский.
------- Comment #5 From 2005-06-20 20:22:39 -------
2legion: требуется исправить !
------- Comment #6 From 2005-06-20 20:46:41 -------
Будет профикшено ASAP.
------- Comment #7 From 2005-06-20 20:56:30 -------
На этой неделе будут новые сборки mozilla & co.
------- Comment #8 From 2005-06-23 16:46:20 -------
(In reply to comment #4)
> Полагаю, по дефолту надо гвоздями прибить раз и навсегда, что
> /usr/share/doc/HTML/index.html -- стартовая.
Если делать так, то надо и зависимость на indexhtml не забыть.
------- Comment #9 From 2005-06-23 16:59:29 -------
Она там есть.
------- Comment #10 From 2005-07-04 21:21:55 -------
исправлено в mozilla-1.7.9-alt1.cvs